org.apache.avro.reflect

## Annotation Type AvroMeta.AvroMetas

-     @Retention(value=RUNTIME)
       @Target(value={TYPE,FIELD})
      public static @interface AvroMeta.AvroMetas

- - ### Required Element Summary

    Required Elements
    Modifier and Type | Required Element and Description
    --- | ---
    `AvroMeta[]` | `value`

- - ### Element Detail

    - #### value

          public abstract AvroMeta[] value

Copyright © 2009–2024 The Apache Software Foundation. All rights reserved.